10 70
hrrthrrwrtwrwwrrrtrwrtwwrhwhthrwwttrrrhtttwhwwhtwhrwhrtrtwwrwrtrttrtht
ttwthtwrhwhhwrwwrrhthhtrhrrrwrtwwrttwtrttrwrrrrwrwrhrrrhwhhhhwwhhwrtrh
thrhtrtttwththrhwthrrrhtrrwwrhrrwhrhtrrrwtwrwtwrwhrtttttwtwwwhhwwwwhrh
whwrwrhhhhhrrwtrthwrrhwwrrwtwthhhwtrhtttwwtwtwrrwtwhwrwwtrrhrtwrrhwrtr
hthhtrwrwrhhwrwhthrrttwwthrwtthwrwwttwhwhthhrrrwtrtthhhrrrrrtrttttrhth
rwwwrthwrhhrtwhtrhwhhtwwwrttrtwrtrthrrhtwwwthwtwhrtwtttwrhwwtttrthrhwh
htrttwhhwhwthwhttrtwtthhhhtttrthrhhthhwrrhrwwwrthhhwwhwrhrwhthrhtrhtwh
wttwwwrhthtrwrhwhthhhtwtwwrhthwhhhthhhthwtwrtwwtwtwwrrwtrhthwwwttwthwt
whhttwwttwhtwwrhhhttrwhththhthwttrtttwwwwttrrrhwhwhhtwtrrwtrrrrrhrrrrr
htwrthttwhthtwrrwrrhrwwtrtrwhhrwhrhtrhwwhhhwwrrrrrwttwtrwtrwrtthhthrtr
